Bug 249019 - Ownership change, no review bug found
Ownership change, no review bug found
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: moodle (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jerry James
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 08:19 EDT by Jon Ciesla
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 13:36:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jon Ciesla 2007-07-20 08:19:32 EDT
Package Change Request
======================
Package Name: moodle
Updated Fedora Owners: limb@jcomserv.net
Comment 1 Jon Ciesla 2007-07-23 13:36:06 EDT
Many thanks!
Comment 2 Jon Ciesla 2007-08-08 13:24:23 EDT
Package Change Request
======================
Package Name: moodle
New Branches: EL-4 EL-5
Comment 3 Kevin Fenzi 2007-08-08 17:12:46 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.